/* Converted from _site-credits.scss */
#rf-body.page-template-page-template-site-credits #header .et_pb_image {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    filter: brightness(0) invert(1);
}

#rf-body.page-template-page-template-site-credits #top-menu {
    padding-bottom: 0;
}

#rf-body.page-template-page-template-site-credits .rf-site-credits__portfolio-text {
    position: relative;
}

#rf-body.page-template-page-template-site-credits .rf-site-credits__portfolio-text::after {
    content:"";
    display: block;
    padding-bottom: 100%;
    width: 100%;
}

#rf-body.page-template-page-template-site-credits .rf-site-credits__portfolio-text .et_pb_text_inner {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(#151617, 0.75);
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 1.625rem;
    opacity: 0;
    transition: var(--transition-standard);
}

#rf-body.page-template-page-template-site-credits .rf-site-credits__portfolio-text p {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

#rf-body.page-template-page-template-site-credits .rf-site-credits__portfolio-text a {
    color: var(--color-white);
}

#rf-body.page-template-page-template-site-credits .rf-site-credits__portfolio-text:hover .et_pb_text_inner {
    opacity: 1;
}

#rf-body.page-template-page-template-site-credits .rf-site-credits__portfolio-text a:hover {
    color: var(--color-gold);
}

#rf-body.page-template-page-template-site-credits .rf-site-credits__portfolio-text--see-all .et_pb_text_inner {
    opacity: 1;
    background-color: transparent;
}

#rf-body.page-template-page-template-site-credits .rf-site-credits__portfolio-text--see-all a {
    font-size: 1.777777777777777rem;
    line-height: 1.37109375;
}

#rf-body.page-template-page-template-site-credits .rf-site-credits__portfolio-text--see-all:hover a {
    color: var(--color-gold);
}

#rf-body.page-template-page-template-site-credits .et_pb_blurb .et_pb_main_blurb_image {
    margin-bottom: 0;
}

#rf-body.page-template-page-template-site-credits .et_pb_blurb .et_pb_image_wrap img {
    filter: invert(89%) sepia(54%) saturate(2288%) hue-rotate(209deg) brightness(95%) contrast(100%);
    animation-fill-mode: both;
}

#rf-body.page-template-page-template-site-credits .et_pb_blurb .et_pb_image_wrap::after {
    background-color: #d7dfe6;
}

#rf-body.page-template-page-template-site-credits .et_pb_blurb:hover .et_pb_image_wrap::after {
    opacity: 1;
}

#rf-body.page-template-page-template-site-credits .et_pb_column:nth-child(2) .et_pb_blurb img {
    animation-delay: .25s;
}

#rf-body.page-template-page-template-site-credits .et_pb_column:nth-child(2) .et_pb_blurb img {
    animation-delay: .5s;
}

#rf-body.page-template-page-template-site-credits .et_pb_column:nth-child(3) .et_pb_blurb img {
    animation-delay: .75s;
}

#rf-body.page-template-page-template-site-credits #rf-active-clients-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1.625rem 3.25rem;
    margin: 3.25rem 0 0 0;
    padding: 0;
}

#rf-body.page-template-page-template-site-credits #rf-active-clients-list li {
    margin-left: 1.625rem;
}

#rf-body.page-template-page-template-site-credits #rf-active-clients-list .rf-active-clients-list__client-name {
    /* @extend p */
    margin: 0;
    display: block;
}

#rf-body.page-template-page-template-site-credits #rf-active-clients-list .rf-active-clients-list__client-keyphrase {
    color: var(--light-abbey);
    display: block;
}

#rf-body.page-template-page-template-site-credits .ul-social-et {
    padding: 0;
    list-style-type: none;
    display: flex;
    justify-content: flex-end;
}

#rf-body.page-template-page-template-site-credits .ul-social-et li {
    margin-right: 1rem;
}

#rf-body.page-template-page-template-site-credits .ul-social-et a {
    font-size: 1rem;
}

#rf-body.page-template-page-template-site-credits #tidio-chat {
    display: none !important;
}